/* Class = "NSTextFieldCell"; title = "• Zero configuration required\n• Surge automatically chooses the most appropriate channel to establish connections.\n• Always end-to-end encryption. And encryption keys are synchronized via your iCloud.\n• None of your data passes through third-party servers, except the proxy server if you choose."; ObjectID = "7Cv-DO-W0V"; */
"7Cv-DO-W0V.title" = "• 無需配置\n• Surge自動選擇最合適的通道建立連接。\n• 始終端到端加密。加密金鑰透過iCloud同步。\n• 您的資料不經過第三方伺服器，除非您選擇使用代理伺服器。";

/* Class = "NSTextFieldCell"; title = "→"; ObjectID = "7dz-dV-LFP"; */
"7dz-dV-LFP.title" = "→";

/* Class = "NSTextFieldCell"; title = "Please choose a name for the current device. The name is case insensitive. Different names must be used for different devices."; ObjectID = "36p-oM-SBC"; */
"36p-oM-SBC.title" = "請為目前裝置選擇一個名稱。名稱不區分大小寫。不同的裝置必須使用不同的名稱。";

/* Class = "NSTextFieldCell"; title = "Ponte Service Port"; ObjectID = "amb-bt-BVo"; */
"amb-bt-BVo.title" = "Ponte 服務埠";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "BEB-je-ZpL"; */
"BEB-je-ZpL.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "CJw-NF-LHg"; */
"CJw-NF-LHg.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "6208"; ObjectID = "dF1-0F-Pt7"; */
"dF1-0F-Pt7.title" = "6208";

/* Class = "NSTextFieldCell"; title = "Surge Ponte is a private mesh network between your devices running Surge Mac & iOS."; ObjectID = "dTo-bA-bGC"; */
"dTo-bA-bGC.title" = "Surge Ponte 是執行 Surge Mac 和 iOS 的裝置之間的私有 Mesh 網路。";

/* Class = "NSTextFieldCell"; title = "192.168.20.75"; ObjectID = "jPX-LG-SHC"; */
"jPX-LG-SHC.title" = "192.168.20.75";

/* Class = "NSTextFieldCell"; title = "Add the following port forwarding rule in your router:"; ObjectID = "Jxo-rH-kHn"; */
"Jxo-rH-kHn.title" = "在您的路由器中添加以下埠轉發規則：";

/* Class = "NSTextFieldCell"; title = "If checked, all your devices in the same iCloud account can view the request list and modify settings on this device remotely via Surge Ponte from anywhere."; ObjectID = "kf8-FL-zpQ"; */
"kf8-FL-zpQ.title" = "如果選中，所有在同一iCloud帳戶下的裝置都可以透過Surge Ponte從任何地方查看請求列表並遠端修改此裝置的設定。";

/* Class = "NSTextFieldCell"; title = "External Port"; ObjectID = "khn-rI-qLY"; */
"khn-rI-qLY.title" = "外部埠";

/* Class = "NSTextFieldCell"; title = "Device Name:"; ObjectID = "lUd-CW-Lt7"; */
"lUd-CW-Lt7.title" = "裝置名稱：";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "MKD-PH-P0y"; */
"MKD-PH-P0y.title" = ":";

/* Class = "NSButtonCell"; title = "Read Setup Guide…"; ObjectID = "nmO-P1-Yn2"; */
"nmO-P1-Yn2.title" = "閱讀配置指引…";

/* Class = "NSTextFieldCell"; title = "UDP"; ObjectID = "oOg-UP-SHw"; */
"oOg-UP-SHw.title" = "UDP";

/* Class = "NSButtonCell"; title = "Allow remote controller by other devices via Surge Ponte"; ObjectID = "PTn-ai-ZD4"; */
"PTn-ai-ZD4.title" = "允許其他裝置透過 Surge Ponte 遠端控制";

/* Class = "NSTextFieldCell"; title = "Relay Proxy:"; ObjectID = "px1-cy-rIt"; */
"px1-cy-rIt.title" = "中繼代理：";

/* Class = "NSTextFieldCell"; placeholderString = "Device Name"; ObjectID = "rnI-no-nN5"; */
"rnI-no-nN5.placeholderString" = "裝置名稱";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "w5P-kw-c2Y"; */
"w5P-kw-c2Y.title" = "項目1";

/* Class = "NSTextFieldCell"; title = "You can choose any unused port number as an external port number, see the router manual for specific restrictions."; ObjectID = "wnk-30-JWx"; */
"wnk-30-JWx.title" = "您可以選擇任何未使用的埠號作為外部埠號，具體限制請參閱路由器手冊。";

/* Class = "NSTextFieldCell"; title = "• Please select a proxy policy as the relay server. The proxy must support UDP relay and have a public IP address or be behind a full cone NAT. Surge will confirm it for you after you select it.\n• You may select a policy group, but it's not recommended because it's uncertain which proxy will be used. If an unqualified proxy is selected, Surge Ponte won't work."; ObjectID = "wuE-yd-tfl"; */
"wuE-yd-tfl.title" = "• 請選擇一個代理策略作為中繼伺服器。代理必須支援UDP中繼，並且具有公共IP位址或位於完全錐形NAT後面。選擇後，Surge將為您確認。\n• 您可以選擇一個策略組，但不推薦這樣做，因為不確定將使用哪個代理。如果選擇了不合格的代理，Surge Ponte將無法工作。";

/* Class = "NSTextFieldCell"; title = "Current Device IP"; ObjectID = "ZKa-ks-etV"; */
"ZKa-ks-etV.title" = "目前裝置 IP";

